name: testing
category: openttd
version: 0.7.3-RC2
date: 2009-09-24T19:32:00-00:00
base: openttd-0.7.3-RC2-
files:
- id: openttd-0.7.3-RC2-linux-debian-etch-amd64.deb
  size: 3754220
  md5sum: 9f56a6a172d8fb533f2e361c3d260a1e
  sha1sum: 2f93430a75b0dcda85670b3ddf92fa20072acf77
  sha256sum: 539b3522f217b610077fbe35c21e02a7dfdab5e4d64e5c99c6e4c6a955889623
- id: openttd-0.7.3-RC2-linux-debian-etch-i386.deb
  size: 3767818
  md5sum: 25976f97bd98c412039fdcd6d5b7bec8
  sha1sum: 4b251b83feca4aa4f2807446940ee1e306c828ce
  sha256sum: 6b55c27890e08472403b746e348b457153b8875b27b1df32faf4694c9ee25427
- id: openttd-0.7.3-RC2-linux-debian-lenny-amd64.deb
  size: 3718034
  md5sum: 8fbceb4b170e57cf8859ad3ea3327b04
  sha1sum: 7394d56f9099964f732b46148d139b2f5e00c6e9
  sha256sum: 19f9a8edf1f809c90486a5333b39447abab05b560500b08ac3371265e2753f2b
- id: openttd-0.7.3-RC2-linux-debian-lenny-i386.deb
  size: 3639998
  md5sum: 1b98509b5c4e2e6b060e8ea8bb17551e
  sha1sum: 2cd93e2ce1a8b4d0180026ff09118c994a35f1df
  sha256sum: 278c4cc5cbe4650a1b454711e065a59b5063a24b842501605936bd3dd6c04d84
- id: openttd-0.7.3-RC2-linux-generic-amd64.tar.bz2
  size: 3612689
  md5sum: 3299638bc2708ee534cce5e90ae7d194
  sha1sum: ba8c54214db12f17b91fec8610b1cd71825acbd2
  sha256sum: ae275e22e7174b80fb50d935fd774ad574f22201363f04da4c7a4eb99a175df5
- id: openttd-0.7.3-RC2-linux-generic-amd64.tar.gz
  size: 3911069
  md5sum: b601ab6f1294db0fd07f9b109417d351
  sha1sum: 358039ca1a8e4a9fbf71fdcf9123a5ea6779b0c1
  sha256sum: 3bd1f7ec4b75cd2a47d7a2952bf3c582f30bbc5d506708377da85dcec24a9c82
- id: openttd-0.7.3-RC2-linux-generic-amd64.zip
  size: 3912086
  md5sum: 36cd53d652db8c066f39d81a1e1fd5a5
  sha1sum: 6fe49bb0c0163f039d5408b5d3b33a11079e9ae6
  sha256sum: c51d9f2df41da0e8b3c45837b41260558011790b04620d603bcf91f0b1017cb7
- id: openttd-0.7.3-RC2-linux-generic-i686.tar.bz2
  size: 3547073
  md5sum: 0df9fe27602bb51073d8aa04f05fa9d9
  sha1sum: 7d6c542bd695039d3ad240a7b8f072fc0384e6d1
  sha256sum: 97827047b63620653df06678262c5c633a4f16331cc8b0351353138fe32090f8
- id: openttd-0.7.3-RC2-linux-generic-i686.tar.gz
  size: 3907906
  md5sum: 0f625c60cd035096f8446219e2e26c57
  sha1sum: b5e5acff44b958b27eb4b53b4775612a422a1c70
  sha256sum: ce446bdddc5bc0353629310c196ab36202b0c6a3a65410ed006341329b4542aa
- id: openttd-0.7.3-RC2-linux-generic-i686.zip
  size: 3909745
  md5sum: 2990f7ca553f8adc257f5d5267aaab00
  sha1sum: aed10de437e5a232c20053d0cd14da6f62659fe6
  sha256sum: caf25849432a5423c65b6dd99c0de82a912669d95a23affc59509939b3aff77b
- id: openttd-0.7.3-RC2-macosx-universal.zip
  size: 8509676
  md5sum: 51b83bd76fd7eaee2f7abf6ff74bffee
  sha1sum: 584b43244bd8a84df114054178a14ae8464fcd90
  sha256sum: de5fa6231609a0355cf50a52e0f0dd46c15dd21fa56f7b3f927f6261c70c1405
- id: openttd-0.7.3-RC2-windows-win32.exe
  size: 3092628
  md5sum: 921d03a58e2c86c979d44bf88df68242
  sha1sum: 9d38250d46f5e7049e8de3049728236c7b9534f9
  sha256sum: 015bdc381be2c1609fa322e789634b602f2212de1a1f5646d516e88f889071ab
- id: openttd-0.7.3-RC2-windows-win32.zip
  size: 3484765
  md5sum: dd8eed39317f1240c4048b755d3644e4
  sha1sum: 48894fd9a31fec635c735193bc4f5adb2952747a
  sha256sum: b0a78945d2db93e684ce42c2036a3307da67048215b55e9fc484764dd85f8879
- id: openttd-0.7.3-RC2-windows-win64.exe
  size: 3409985
  md5sum: 48437453704a7c044eeffc46b098581d
  sha1sum: 2fad6062d918aa87f6f5eccefe8b67da8053a6c6
  sha256sum: a7da2761e0f55f53b94a37d841605feced63ba4c9ded3eda5082332da6bb17f5
- id: openttd-0.7.3-RC2-windows-win64.zip
  size: 3906223
  md5sum: 2f3f7f3e793f804435b598e4292f103f
  sha1sum: 1fd44b161329219f9980f3432fd7d34e770665b1
  sha256sum: 28129d6cc4e3f6efe88bee116ec08a4c662216dcb0d7ec3c7329a6561cd4f86f
- id: openttd-0.7.3-RC2-windows-win9x.exe
  size: 3919786
  md5sum: 289e82a52c9e3df21a6b5a5105c634b6
  sha1sum: b2aa000992c67665a723206c92e84b89611bda59
  sha256sum: 7c7894ef06471a8b7953c522653d2a3d694b95882fdad08cd3fe689a9143e793
- id: openttd-0.7.3-RC2-windows-win9x.zip
  size: 4671787
  md5sum: 9c7f6d6bb5ca59170cf26adc7a34c23e
  sha1sum: 64e7bdfe6372753df91d37e3420e58b60304d4ad
  sha256sum: a0946bfe0dfc4401f8fb6c22183ede89480106826b3314688ea7bfd11c2f21e8
dev_files:
- id: openttd-0.7.3-RC2-docs.tar.bz2
  size: 7136922
  md5sum: 2090c78cc221df24f093aed5e913462e
  sha1sum: 876dd35ae270f832b68469cd7cc82a855e6f46d0
  sha256sum: 7f13166343442cf3ec890d717488c4c924d1521e57ea3c468d151216bd76f516
- id: openttd-0.7.3-RC2-docs.tar.gz
  size: 9308272
  md5sum: 346cd4413305de6c62b4337cf3fb56f1
  sha1sum: faeddd0071a2bc8fae79c4ef322c5ee99d246c32
  sha256sum: d1d7c6bd2b03c3d038c477b764903683ef14c181ecfc3c53ac3e7c52b38a1997
- id: openttd-0.7.3-RC2-docs.zip
  size: 11116916
  md5sum: a6ff076042e4da2fb32ad0721833738e
  sha1sum: 684ea7a57e7fa3c79101591d3ee887dbc063afa2
  sha256sum: f13c2b4ca36c5e241299d5932f62b14d283f3a1bcd4b0c6dae6542e4ca3ea357
- id: openttd-0.7.3-RC2-source.tar.bz2
  size: 4874956
  md5sum: 54aaf1f5711097987dd0232ddc062e7c
  sha1sum: 14a15d4fa37e8933d385a5b06b242465711fe53e
  sha256sum: d40bcf92de9e299fff94f8bb8f515fd0e856b9c80f826d2e06dd1c278ddd50b1
- id: openttd-0.7.3-RC2-source.tar.gz
  size: 6434129
  md5sum: 87e61a994733817b89cb45a83bce2c9d
  sha1sum: 17e3df70fc99017b684a3be9a99b709bad508992
  sha256sum: 434724e02f1fab13a45465716faa38f8c0d7bac35fce3f3e2e8d9d476d755e8b
- id: openttd-0.7.3-RC2-source.zip
  size: 6864377
  md5sum: d460d688eb037fe4d3883a0883b497bf
  sha1sum: 97a74c0c80925b4d57538e937163848cfe24f8b6
  sha256sum: f786fd94f8caadbefb1eb49baef5d865b3cedda2e4125cc88bef310c2188a7e5
- id: openttd-0.7.3-RC2-windows-win32.pdb.xz
  size: 1915140
  md5sum: ae76881048483bdbe9fad2c348b3e9bb
  sha1sum: b580b5807723d8fff2c06b472d2360e4d7cc47ae
  sha256sum: 5c4a251cc6f2cdce15eeebd0ce6cccb19db4a79d470985336c08a834c9c0d4bd
- id: openttd-0.7.3-RC2-windows-win64.pdb.xz
  size: 1832348
  md5sum: c70f276a980fe1e7fb3ad564802ebf99
  sha1sum: 1273711b2d2d69461f552f437917d4472f9cbd45
  sha256sum: 71182d29c303b56bc7c3c8761f4da87253c7fc3cce13cc788ffc9891332977af
